#include <iostream>
#include "../MString.h"
#include "../LineParser.h"

int main(int argc, char **argv) {

   coreutils::LineParser line(0);
   Parse.Status status = line.doParse();
   

   
   return 0;
}

